no more libc5 support?

Kasper Peeters kasper.peeters at aei.mpg.de
Wed Apr 12 20:24:09 BST 2006


Is it intentional that the support package "libc5" for binaries linked
with the old libc5 is no longer part of Dapper? If there is no
technical obstacle, can it please be added again? 

Kasper





More information about the ubuntu-devel mailing list